
* {
	padding: 0;
	margin: 0;
	box-sizing:border-box;
}

a{
	text-decoration: none;
	color: black;
}

h1 {
	color: #333;
}

p {
	color: #666;
}

body {
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;

	height: 100vh;
	background-color: #f4f4f4;
}




	.container_logo{
		background-color: #333;
		margin-bottom: 20px;
	}

		.logo {
			max-width: 150px;
			height: auto;
			margin: 20px 0;
			opacity: 0; 						/* Inicialmente, a logo está invisível */
			transition: opacity 2s ease-in-out; /* Adicionamos uma transição para suavizar a entrada */
		}
			.logo.show {
				opacity: 1; 						/* Quando a classe show é adicionada, a logo fica visível */
			}




	.container {
		max-width: 600px;
		width: 100%;
		box-sizing: border-box;
		padding: 20px;
		background-color: #fff;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
		border-radius: 8px;
		text-align: center;
	
		margin: 10px auto;
	}
	
	


/*------------------ANIMACOES------------------------------*/

 @keyframes zoomIn {
	0% {
	  transform: scale(0);
	  opacity: 0;
	}
	100% {
	  transform: scale(1);
	  opacity: 1;
	}
  }



/*----CARACTERISTICAS CUANDO PANTALLA CELULAR--------------------------------------*/
@media all and (max-width: 800px) {

}


@media all and (max-width: 1000px) {

}